/* imglist */
#imglist img {margin-bottom: 10px;width: 100%;aspect-ratio: 1 / 1;object-fit: cover;}
#imglist .img_nav .item {margin: 0 3px;width: 100px;height: 100px;border: 1px #ededed solid;}
#imglist .img_nav .item img {width: 100%;height: 100%;object-fit: cover;}

/* productinfo */
#productinfo .tit_box .cat { font-size: 15px; color: #727272; }
#productinfo .tit_box h2 {font-weight: 500;letter-spacing: 2px;font-size: 32px;color: var(--primary);margin-bottom: 0;}
#productinfo .tit_box article {font-weight: 400;font-size: 15px;letter-spacing: 1px;color: var(--secondary);}
#productinfo .price_box p {font-weight: 500;font-size: 21px;color: var(--fourth);}
#productinfo .price_box .original {text-decoration: line-through;font-size: 14px;color: var(--dark);opacity: 0.5;}
#order_box .box label {width: 70px;display: block;font-size: 14px;color: #000000;}
#order_box .box .option_list {display: flex;flex-direction: row;flex-wrap: wrap;margin-top: 10px;}
#order_box .box .btn {padding: .15em .5em;min-width: 30px;display: flex;justify-content: center;align-items: center;border: 1px rgb(0 42 45 / 20%) solid;border-radius: .2em;font-weight: 300;color: var(--primary);transition: all .1s ease-out;}
#order_box .box .btn.action { background: var(--primary); border-color: var(--primary); color: #fff; }

#productdetail .sepcList{border-bottom: 1px solid #cecece;padding-bottom: 10px;margin: 15px 0 30px;}

/* quantity_box */
#quantity_box font {width: 1%;flex: 1 auto;border: 1px var(--primary) solid;}
#quantity_box a[data-action="checkout"] {position: relative;width: 36px;min-height: 100%;border: var(--primary) solid;background-color: var(--primary);border-width: 0 1px 0 0;display: block;}
#quantity_box a[data-action="checkout"]:before , #quantity_box a.plus:after {position: absolute;width: 36%;height: 2px;background: #ffffff;display: block;top: 50%;left: 50%;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);content: "";}
#quantity_box a.plus { border-width: 0 0 0 1px; }
#quantity_box a.plus:after { -webkit-transform: translate(-50%, -50%) rotate(90deg); transform: translate(-50%, -50%) rotate(90deg); }
#quantity_box input {width: 1%;flex: 1 auto;border: 0;padding: 5px 15px;text-align: center;}

/* buy_btns */
#buy_btns a {padding: .5em;width: 100%;border: 1px rgb(0 42 45 / 30%) solid;letter-spacing: .1em;font-weight: 400;color: var(--primary);}
#buy_btns a[data-action="buy"] {width: 48%;}
#buy_btns a[data-type="0"] {background: var(--primary);border-color: var(--primary);color: #fff;}

/* track */
#track {display: flex;align-items: center;justify-content: flex-end;}
#track svg {width: 18px;height: 16px;fill: var(--dark_gary);opacity: 0.3;}
#track:hover svg{
    fill: var(--fourth);
    opacity: 1;
}
#track span {letter-spacing: .1em;font-weight: 300;font-size: 14px;color: var(--primary);}

/* product_tabs */
#product_tabs { margin-top: 35px; }
#product_tabs .tabs {border-bottom: 1px #ddd solid;margin-bottom: 50px;}
#product_tabs .tabs li { margin: 0 5px; }
#product_tabs .tabs li a {padding: .6em 2.5em;font-size: 15px;color: #777;}
#product_tabs .tabs li.active a {background: var(--primary);color: #fff;}